This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 133101 - Menus and Menu groups are not translated in Bulgarian
Menus and Menu groups are not translated in Bulgarian
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: redhat-menus (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Seth Nickell
:
Depends On:
Blocks: FC3Target
  Show dependency treegraph
 
Reported: 2004-09-21 14:13 EDT by Nikolay
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-11 16:07:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Nikolay 2004-09-21 14:13:00 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040904 Firefox/0.9.3

Description of problem:
Menus and Menus groups are not appeared in Bulgarian if the locale and
installation is Bulgarian. 

the package is translated and submitted in cvs. 
part of Gnome menus is translated but not the group names and etc that
comming from redhat-menus package



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.install Fedora Core 3 test 2 - in Bulgarian
2.open gnome or kde
3.observe the menu does not appear in Bulgarian
    

Actual Results:  Menu is in English

Expected Results:  it should be in Bulgarian

Additional info:

result of my locale command:
LANG=bg_BG.UTF-8
LC_CTYPE="bg_BG.UTF-8"
LC_NUMERIC="bg_BG.UTF-8"
LC_TIME="bg_BG.UTF-8"
LC_COLLATE="bg_BG.UTF-8"
LC_MONETARY="bg_BG.UTF-8"
LC_MESSAGES="bg_BG.UTF-8"
LC_PAPER="bg_BG.UTF-8"
LC_NAME="bg_BG.UTF-8"
LC_ADDRESS="bg_BG.UTF-8"
LC_TELEPHONE="bg_BG.UTF-8"
LC_MEASUREMENT="bg_BG.UTF-8"
LC_IDENTIFICATION="bg_BG.UTF-8"
LC_ALL=
Comment 1 Nikolay 2004-09-22 18:59:31 EDT
GNOME menus are ok with todays fixes (22.09.2004).

KDE is still in English - complately. 
I was asured the kde-i18n-bg package will be add.

Note You need to log in before you can comment on or make changes to this bug.